<div class="attributes-view-group" ...attributes>
  {{#each this.list as |item|}}
    <div class="attribute">
      <div class="attribute-name">
        {{item.displayName}}
      </div>

      {{#if item.help}}
        <div class="attribute-help">
          {{item.help}}
        </div>
      {{/if}}

      <div class="attribute-value">
        <Attributes::View::Value @value={{item.value}} @format={{item.type}} />
      </div>
    </div>
  {{/each}}
</div>